Bug 452752 - day crossing appointment incorrectly synchronised
day crossing appointment incorrectly synchronised
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 16:10 EDT by Ferry Huberts
Modified: 2009-12-18 01:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:13:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferry Huberts 2008-06-24 16:10:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
gnome-pilot.x86_64                       2.0.16-2.fc9           installed       
gnome-pilot-conduits.x86_64              2.0.16-1.fc9           installed       
gnome-pilot-devel.x86_64                 2.0.16-2.fc9           installed       
pilot-link.x86_64                        2:0.12.3-13.fc9        installed       
pilot-link-devel.x86_64                  2:0.12.3-13.fc9        installed       


Version-Release number of selected component (if applicable):
gnome-pilot-2.0.16-2

How reproducible:
Always


Steps to Reproduce:
1. create an appointment on your palm tx that starts at saturday 2100 and ends at sunday 0200.
2. synchronise the calender with evolution via bluetooth
3. see the end time of the synchronised appointment be set to saturday 0200 i.s.o. sunday 0200.

Actual Results:
see steps to reproduce

Expected Results:
sunday 0200

Additional info:
when you set the end to to saturday 2355 it is synchronised ok, which makes me think this is a day-crossing bug

don't really know if this qualifies as 'loss of data' (I guess so) thus making it high priority. will assume so, it can always be downgraded :-)
Comment 1 Matthew Barnes 2008-11-29 11:31:34 EST
Is this issue still present on Fedora 10 or later?
Comment 2 Ferry Huberts 2008-12-02 04:17:34 EST
this is still present on F10.

when I perform the steps to reproduce then the appointment is not synchronised/not shown in evolution.

when I set the end time to 2355 then it is synchronised/shown in evolution.

when I reset the end time to 0200 then it is not synchronised/not shown in evolution.

This can also be an evolution bug...
Comment 3 Bug Zapper 2009-11-18 04:36:09 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 01:13:45 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.